EDIT - bug #6030

Name parser support for genus hybrids
08/02/2016 03:35 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 80%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.3

Severity: normal Found in Version:

Description

Currently the name parser is not able to parse names like "Orchis x Platanthera"

Associated revisions

Revision eb43f782 - 09/02/2016 11:47 AM - Andreas Miiller

fix #6030 Parse Genus hybrid formulas correctly

Revision 35f41ddb - 09/02/2016 01:17 PM - Andreas Miiller
ref #6030 Add additional test for genus hybrid formula parsing

Revision 4cae9071 - 10/07/2016 10:22 AM - Andreas Miiller

fix #6030 Parse Genus hybrid formulas correctly

Revision ec9e0b76 - 10/07/2016 10:22 AM - Andreas Miiller
ref #6030 Add additional test for genus hybrid formula parsing

History

#1 - 09/02/2016 11:49 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset edit-svn|r28914.

#2 - 09/02/2016 11:52 AM - Andreas Miiller
- Priority changed from New to Highest
- Target version changed from Unassigned CDM tickets to Release 4.3

- % Done changed from 50 to 80

#3 - 09/07/2016 11:03 AM - Andreas Mdller

- Assignee changed from Andreas Muiller to Patrick Plitzner

#4 - 09/07/2016 12:10 PM - Patrick Plitzner
- Status changed from Resolved to Closed

- Assignee changed from Patrick Plitzner to Andreas Muiller

works fine
